GETFMAC(8)

NAME
getfmac - print MAC label for a file system object

SYNOPSIS
getfmac [-h] [-l list,of,labels] [file ...]

DESCRIPTION
The getfmac utility prints the text representation of the MAC label associated with the specified files.

SEE ALSO
mac(3), mac_get_file(3), mac(4), setfmac(8), mac(9)